package com.ssj.service.kmt.dto;

import java.io.Serializable;

/**
 * @author Mount Liu
 * @date 2018/9/6
 */
public class ChangeQuestion implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	/**
	 * 知识点id
	 */
	private String howDetailsId;
	/**
	 * 考点id
	 */
	private String howDetailsKdId;
	/**
	 * 难度
	 */
	private Integer level;
	/**
	 *
	 * 课程id
	 */
	private String courseId;
	/**
	 * 问题id
	 */
	private String questionId;
	/**
	 * 专题知识点id
	 */
	private String specialTopicDetailsId;
	/**
	 * 1-例题
	 */
	private String type;

	/**
	 * 题型
	 */
	private int optionType;

	public String getHowDetailsId() {
		return howDetailsId;
	}

	public void setHowDetailsId(String howDetailsId) {
		this.howDetailsId = howDetailsId;
	}

	public String getHowDetailsKdId() {
		return howDetailsKdId;
	}

	public void setHowDetailsKdId(String howDetailsKdId) {
		this.howDetailsKdId = howDetailsKdId;
	}

	public Integer getLevel() {
		return level;
	}

	public void setLevel(Integer level) {
		this.level = level;
	}

	public String getCourseId() {
		return courseId;
	}

	public void setCourseId(String courseId) {
		this.courseId = courseId;
	}

	public String getQuestionId() {
		return questionId;
	}

	public void setQuestionId(String questionId) {
		this.questionId = questionId;
	}

	public String getSpecialTopicDetailsId() {
		return specialTopicDetailsId;
	}

	public void setSpecialTopicDetailsId(String specialTopicDetailsId) {
		this.specialTopicDetailsId = specialTopicDetailsId;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public int getOptionType() {
		return optionType;
	}

	public void setOptionType(int optionType) {
		this.optionType = optionType;
	}
}
